@charset "utf-8";

/*****************************************
			Global Setting
*****************************************/
html { background: url(../img/header/header_bg_wihte.png) 0 0 repeat-y; }
/*****************************************
			Main Container
*****************************************/
#mainContainer {
	padding: 0 0 205px 0;
	overflow: hidden;
	position: relative;
	min-width: 1342px;
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Container
*****************************************/
#container {
	min-width: ;
	min-height: 100%;
	_height: 100%;
	/zoom: 1;
	position: relative;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	width: 100%;
	margin-left: -243px;
	padding: 50px 0 0 0;
	float: left;
	_display: inline;
}
/*****************************************
				Main
*****************************************/
#main {
	padding: 0 0 30px 0;
/*	overflow: hidden;	*/
}
/*****************************************
				Header
*****************************************/
#header {
	width: 243px;
	float: left;
	_display: inline;
	position: relative;
	z-index: 7000;
}
#headerContents {
	width: 241px;
	margin: 0;
	position: relative;
	z-index: 9000;
	overflow: hidden;
}
#logoTitle {
	width: 206px;
	height: 65px;
	margin: 33px auto;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover { background-position: 0 -65px; }
/*****************************************
			Header Contents
*****************************************/
#headerMenu {
	width: 234px;
	margin: 0 0 10px 3px;
	list-style: none;
}
#headerMenu li {
	width: 234px;
	height: 80px;
	margin-bottom: 10px;
}
#headerMenu li a {
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerMenu li.menu01 a { background: url(../img/header/menu01_20180514.png) 0 0 no-repeat; }
#headerMenu li.menu02 a { background: url(../img/header/menu02_20180514.png) 0 0 no-repeat; }
#headerMenu li.menu03 a { background: url(../img/header/menu03_20180514.png) 0 0 no-repeat; }
#headerMenu li.menu04 a { background: url(../img/header/menu04_20180514.png) 0 0 no-repeat; }
#headerMenu li.menu05 a { background: url(../img/header/menu05_20180514.png) 0 0 no-repeat; }
#headerMenu li.menu06 a { background: url(../img/header/menu06_20180514.png) 0 0 no-repeat; }
#headerMenu li.menu01 a:hover,
#headerMenu li.menu02 a:hover,
#headerMenu li.menu03 a:hover,
#headerMenu li.menu04 a:hover,
#headerMenu li.menu05 a:hover,
#headerMenu li.menu06 a:hover { background-position: -234px 0; }
#headerMenu li.btn_kokutai a {
	background: url(../img/header/menu06_20180514.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerMenu li.btn_kokutai a:hover { background-position: -234px 0; }
/*****************************************
			Topics Slider
*****************************************/
#topics {
	width: 234px;
	margin: 0 0 30px 3px;
	position: relative;
	overflow: hidden;
	/z-index: 10;
}
#topics h2 {
	background: url(../img/parts/rec_title.png) 0 0 no-repeat;
	width: 193px;
	height: 34px;
	margin: 0 0 10px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#topicsInner {
	width: 200px;
	margin: 0 auto;
	overflow: hidden;
	/zoom: 1;
}
#topicsContents {}
#topicsContents img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#topics .bx-pager {
	width: 200px;
	height: 7px;
	padding: 5px 0 0 0;
	text-align: center;
}
#topics .bx-pager-item {
	width: 7px;
	height: 7px;
	margin: 0 6px;
	text-align: center;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#topics .bx-pager-link {
	background: url(../img/parts/pager.png) 0 0 no-repeat;
	width: 7px;
	height: 7px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#topics .bx-pager-link.active,
#topics .bx-pager-link:hover { background-position: -7px 0;}
#topics .bx-prev,
#topics .bx-next {
	display: block;
	width: 38px;
	height: 38px;
	background: url(../img/parts/slider_arw.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 52px;
	z-index: 6666;
}
#topics .bx-prev {
	background-position: 0 0;
	left: 0;
}
#topics .bx-prev:hover { background-position: 0 -38px; }
#topics .bx-next {
	background-position: -38px 0;
	right: 0;
}
#topics .bx-next:hover { background-position: -38px -38px; }
/*****************************************
			Public
*****************************************/
#public {
	width: 228px;
	margin: 0 0 15px 3px;
	padding: 4px 0;
	border: 3px solid #10309A;
	overflow: hidden;
}
#public h2 {
	background: url(../img/header/public_title.png) 0 0 no-repeat;
	width: 216px;
	height: 41px;
	margin: 6px auto 10px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#publicInner {
	width: 216px;
	margin: 0 auto 10px auto;
	overflow: hidden;
}
#publicInner dl { width: 105px; }
#publicInner dl dt {
	width: 105px;
	height: 148px;
	margin: 0 0 5px 0;
	overflow: hidden;
}
#publicInner dl dt img {
	width: 100%;
	height: auto;
}
#publicInner dl dd {
	width: 105px;
	text-align: center;
	font-weight: bold;
}
#publicPrev { float: right; }
#publicNew { float: left; }
#publicPrev dd { color: #10309A; }
#publicNew dd { color: #FF4738; }
#btn_backnumber {
	background: url(../img/header/btn_backnumber.png) 0 0 no-repeat;
	width: 220px;
	height: 53px;
	margin: 0 auto;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_backnumber:hover { background-position: 0 -53px; }
/*****************************************
			Header Link
*****************************************/
#headerLink {
	width: 234px;
	margin: 0 0 10px 3px;
	list-style: none;
}
#headerLink li {
	width: 234px;
	height: 56px;
	margin-bottom: 4px;
}
#headerLink li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerLink li.link01 a { background: url(../img/header/btn_facebook.png) 0 0 no-repeat; }
#headerLink li.link02 a { background: url(../img/header/btn_twitter.png) 0 0 no-repeat; }
#headerLink li.link03 a { background: url(../img/header/btn_merutaka.png) 0 0 no-repeat; }
#headerLink li.link04 a { background: url(../img/header/btn_line.png) 0 0 no-repeat; }
#headerLink li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*
#headerLink li {
	width: 234px;
	margin-bottom: 4px;
	font-size: 110%;
	font-weight: bold;
	line-height: 1.4;
}
#headerLink li a {
	background: url(../img/parts/list_arw_blue.png) 98% 50% no-repeat;
	background-color: #EBEBEB;
	padding: 6px 20px 6px 10px;
	display: block;
}
*/
/*****************************************
			Other Banner Links
*****************************************/
#otherBannerLinks {
	padding: 5px 0;
	background: #EEE;
	border-top: solid 1px #CCC;
	list-style: none;
}
#otherBannerLinks li {
	margin: 0 auto 5px auto;
	width: 234px;
	height: 56px;
}
#otherBannerLinks li:last-child {
	margin-bottom: 0;
}
#otherBannerLinks li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#otherBannerLinks li#bnr_takahagi_kitaibaraki_jimu a { background: url(../img/header/bnr_takahagi_kitaibaraki_jimu.png) 0 0 no-repeat; }
#otherBannerLinks li#bnr_hitachi_takahagi_gesui a { background: url(../img/header/bnr_hitachi_takahagi_gesui.png) 0 0 no-repeat; }
#otherBannerLinks li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			Copy Right
*****************************************/
#copyright {
	background: url(../img/parts/line_blue.png) 0 0 repeat-x;
	width: 234px;
	margin: 0 0 0 3px;
	padding: 10px 0 255px 0;
	overflow: hidden;
	font-size: 72%;
	text-align: center;
	color: #013294;
}
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	background: url(../img/header/shadow.png) 0 0 repeat-y #EEE;
	width: 100%;
	height: 47px;
	position: fixed;
	_position: absolute;
	top: 0;
	left: 240px;
	z-index: 8000;
	border-bottom: 1px solid #CAD0DD;
}
#headerNavInner {
	min-width: 1102px;
	height: 48px;
}
/*****************************************
			Search Form
*****************************************/
#searchBox {
	background: url(../img/search/search.png) 43px 17px no-repeat;
	width: 441px;
	margin: 0 25px 0 0;
	padding: 4px 0 0 123px;
	overflow: hidden;
	display: block;
	float: left;
}
#search { overflow: hidden; }
#label_field_search { display: none; }
#field_search {
	width: 322px;
	height: 35px;
	line-height: 35px;
	border: 2px solid #1E2593;
	padding: 0 5px;
	font-size: 100%;
	float: left;
}
#btn_search {
	width: 105px;
	height: 39px;
	background: url(../img/search/btn_search.png) 0 0 no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
}
#btn_search:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
/*****************************************
				Tools
*****************************************/
#tools {
	float: left;
	_display: inline;
	/zoom: 1;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	width: 138px;
	margin: 0 30px 0 0;
	padding: 8px 0 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#sizeChanger dt {
	background: url(../img/tool/textsize.png) 0 50% no-repeat;
	width: 70px;
	height: 31px;
	float: left;
	_display: inline;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#sizeChanger dd {
	width: 31px;
	height: 31px;
	float: left;
	_display: inline;
}
#sizeChanger dd#df { margin: 0 6px 0 0; }
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_textsize.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#sizeChanger dd#df a { background-position: 0 0; }
#sizeChanger dd#zf a { background-position: -31px 0; }
#sizeChanger dd#df a:hover { background-position: 0 -31px; }
#sizeChanger dd#zf a:hover { background-position: -31px -31px; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	width: 185px;
	margin: 0 30px 0 0;
	padding: 8px 0 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#colorChanger dt {
	background: url(../img/tool/colorchanger.png) 0 50% no-repeat;
	width: 46px;
	height: 31px;
	float: left;
	_display: inline;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#colorChanger dd {
	margin: 0 5px 0 0;
	width: 31px;
	height: 31px;
	float: left;
	_display: inline;
}
#colorChanger dd#bg_black { margin: 0; }
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_colorchanger.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0; }
#colorChanger dd#bg_blue a { background-position: -31px 0; }
#colorChanger dd#bg_yellow a { background-position: -62px 0; }
#colorChanger dd#bg_black a { background-position: -93px 0; }
#colorChanger dd#bg_default a:hover { background-position: 0 -31px; }
#colorChanger dd#bg_blue a:hover { background-position: -31px -31px; }
#colorChanger dd#bg_yellow a:hover { background-position: -62px -31px; }
#colorChanger dd#bg_black a:hover { background-position: -93px -31px; }
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	width: 130px;
	float: left;
	_display: inline;
	overflow: hidden;
}
#btn_foreigners {
	background: url(../img/tool/tool_foreigners.png) 0 0 no-repeat;
	width: 130px;
	height: 48px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
#btn_foreigners:hover { background-position: 0 -48px; }
#foreigners ul {
	background: #009C75;
	border-top: 2px solid #FFF;
	overflow: hidden;
	list-style: none;
	display: none;
}
#foreigners ul li {
	margin: -1px 0 0 0;
	border-top: 1px dotted #FFF;
}
#foreigners ul li a {
	padding: 5px 4px;
	display: block;
	text-decoration: none;
	color: #FFF;
}
#foreigners ul li a:hover { background: #20BC95; }
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	background: url(../img/gnav/line_gray_w3.png) 0 81px repeat-x;
	height: 91px;
	margin: 0 0 0 240px;
	position: relative;
	z-index: 6000;
}
#gNav ul {
	list-style: none;
	position: relative;
}
#gNav ul li {
	background: url(../img/gnav/gnavlist_white.png) 100% 0 no-repeat;
	width: 180px;
	height: 91px;
	padding: 0 2px 0 0;
	float: left;
	_display: inline;
	position: relative;
}
#gNav ul li.nav06 {
	background: none;
	padding: 0;
}
#gNav ul li a {
	display: block;
	width: 182px;
	height: 91px;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -182px 0; }
#gNav ul li.nav03 a { background-position: -364px 0; }
#gNav ul li.nav04 a { background-position: -910px 0; }
#gNav ul li.nav05 a { background-position: -728px 0; }
#gNav ul li.nav06 a { background-position: -546px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -91px; }
#gNav ul li.nav02 a:hover { background-position: -182px -91px; }
#gNav ul li.nav03 a:hover { background-position: -364px -91px; }
#gNav ul li.nav04 a:hover { background-position: -910px -91px; }
#gNav ul li.nav05 a:hover { background-position: -728px -91px; }
#gNav ul li.nav06 a:hover { background-position: -546px -91px; }
/* Drop Down */
#gNav ul li ul {
	background: none;
	width: 1110px;
	display: none;
	height: auto;
	margin: 0;
	padding: 0;
	border-top: 1px solid #EEE;
	position: absolute;
	top: 84px;
	z-index: 9999;
	overflow: hidden;
	left: 0;
}
#gNav ul li ul li {
	background: #FFF;
	width: 180px;
	height: auto;
	border: 1px solid #EEE;
	margin: -1px 0 0 0;
	padding: 0;
	position: relative;
}

#gNav ul li.nav01 ul {}
#gNav ul li.nav02 ul { left: -182px; }
#gNav ul li.nav03 ul { left: -364px; }
#gNav ul li.nav04 ul { left: -546px; }
#gNav ul li.nav05 ul { left: -728px; }
#gNav ul li.nav06 ul { left: -910px; }
#gNav ul li.nav07 ul { left: -900px; }


#gNav ul li.nav01 ul li a { border-left: 4px solid #009E73; }
#gNav ul li.nav02 ul li a { border-left: 4px solid #FF8E00; }
#gNav ul li.nav03 ul li a { border-left: 4px solid #FF006C; }
#gNav ul li.nav04 ul li a { border-left: 4px solid #AD9C4A; }
#gNav ul li.nav05 ul li a { border-left: 4px solid #00A2DB; }
#gNav ul li.nav06 ul li a { border-left: 4px solid #1B1799; }


#gNav ul li ul li a {
	background: none;
	padding: 17px 10px 0 8px;
	width: 170px;
	height: 34px !important;
	display: block;
	text-indent: 0;
	text-decoration: none;
	font-weight: bold;
	overflow: visible;
	white-space: normal;
	line-height: 1.41;
	_zoom: 1;
}
#gNav ul li ul li a:hover { background-position: 0 0; }

#gNav ul li ul li.line2 a {
	padding: 7px 10px 0 8px !important;
	height: 44px !important;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	clear: both;
	margin: 0 0 0 240px;
	padding: 2px 0;
	border-bottom: 2px solid #1700A2;
}
#topicpath ol {
	background: url(../img/parts/current.png) 13px 4px no-repeat;
	margin: -7px 0 0 0;
	padding: 7px 0 9px 62px;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 26px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 937px;
	border: 2px solid #DDD;
	margin: 20px 0 20px 315px;
}
#lNav ul {
	padding: 8px 10px 0 10px;
	border-top: none;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	background: url(../img/parts/list_point.png) 0 6px no-repeat;
	margin: 0 14px 5px 0;
	padding: 3px 0 3px 22px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
			Main Contents
*****************************************/
#mainContents {
	width: 941px;
	margin: 0 0 0 315px;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: url(../img/title/page_title.png) 99% 7px no-repeat #1D1F96;
	width: 930px;
	margin: 0 auto 15px auto;
	padding: 10px 0 10px 11px;
	border-radius: 4px;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	width: 855px;
	padding: 0 60px 0 11px;
	border-left: 4px solid #73DCFF;
	display: block;
	font-size: 179%;
	font-weight: bold;
	color: #FFF;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	overflow: hidden;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 2px 2px no-repeat;
	margin: 15px auto 8px auto;
	padding: 7px 5px 7px 18px;
	border: 3px solid #1B1799;
	font-size: 150%;
	font-weight: bold;
	color: #1D408E;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/h3_title.png) 0 100% no-repeat;
	margin: 15px 0 8px 0;
	padding: 5px 5px 6px 22px;
	font-size: 129%;
	font-weight: bold;
	color: #1D408E;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 3px 10px;
	border: 1px solid #1D408E;
	border-left: 4px solid #1D408E;
	font-size: 122%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 3px 10px;
	border: 1px solid #999;
	border-left: 4px solid #999;
	font-size: 122%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 3px 13px;
	border: 1px solid #999;
	font-size: 122%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index {}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	background-position: 6px 8px !important;
	margin: 0 !important;
	padding: 4px 3px 4px 28px !important;
	border-bottom: 1px dotted #CCC;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	width: 933px;
	margin: 20px 0;
	padding: 2px;
	border: 2px solid #18009F;
	overflow: hidden;
	position: relative;
	letter-spacing: normal;
}
#dirNews h3 {
	background: url(../img/dir/dir_news_title.png) 5px 5px no-repeat #18009F;
	padding: 0 5px 0 18px;
	line-height: 41px;
	font-size: 122%;
	font-weight: bold;
	color: #FFF;
}
#dirNewsList {
	height: 180px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
}
#dirNews dl {
	margin: -2px 0 0 0;
	padding: 8px;
	border-top: dotted 1px #CCC;
	overflow: hidden;
}
#dirNews dl dt {
	width: 9em;
	padding: 0;
	float: left;
	_display: inline;
}
#dirNews dl dd {
	padding: 0;
	margin: 0 0 0 9.5em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 960px;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo {
	background: #F2F5FE;
	width: 300px;
	margin: 20px 20px 0 0;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}
.dirIndexTitle {
	background: url(../img/dir/dir_title.png) 50% 0 no-repeat;
	border-top: 2px solid #1B1799;
	border-bottom: 1px dotted #8EA0C6;
	position: relative;
}
#dirRelInfo h3 {
	background: url(../img/dir/dir_title_pink.png) 50% 0 no-repeat;
	border-top: 2px solid #FF006C;
	border-bottom: 1px dotted #8EA0C6;
	padding: 13px 5px 11px 30px;
	display: block;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
}
#dirRel .dirIndex h3 {
	background: url(../img/dir/dir_title_green.png) 50% 0 no-repeat;
	border-top: 2px solid #009E73;
	border-bottom: 1px dotted #8EA0C6;
	padding: 13px 5px 11px 30px;
	display: block;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
}
.dirIndexTitle a {
	padding: 13px 5px 11px 30px;
	display: block;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
}
.dirIndexTitle a:hover { color: #C06; }
.dirIndexContents {
	width: 280px;
	padding: 10px;
	overflow: hidden;
}
.dirIndexContents a {
	float: left;
	display: block;
}
.dirIndex p {
	margin: 0 0 0 93px;
	line-height: 1.41;
}
#dirRelInfo p,
#dirRel .dirIndex p {
	margin: 0;
	padding: 10px 8px 0 8px;
}
#dirRelInfo ul,
#dirRel .dirIndex ul {
	margin: 5px 0 0 0;
	padding: 0 8px 5px 8px;
	list-style: none;
	overflow: hidden;
}
#dirRelInfo ul li,
#dirRel .dirIndex ul li {
	margin: -1px 0 0 0;
	padding: 4px 5px 4px 14px;
	border-top: 1px dotted #999;
	background: url(../img/parts/list_arw_gray.png) 3px 10px no-repeat;
}
/* Drop Down */
.dirIndexTitle ul {
	display: none;
	background: #FFF;
	width: 286px;
	height: auto;
	padding: 5px 5px 0 5px;
	border: 2px solid #1B1799;
	letter-spacing: -0.4em;
	position: absolute;
	top: 44px;
	left: 0;
	_zoom: 1;
	z-index: 9999;
	overflow: hidden;
}
#dirRelInfo .dirIndexTitle ul { border: 2px solid #FF7F00; }
#dirRel .dirIndexTitle ul { border: 2px solid #00B200; }
.dirIndexTitle ul li {
	background: url(../img/parts/list_arw_blue.png) 2px 6px no-repeat;
	margin: 0 10px 5px 0;
	padding: 0 0 0 12px;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}
.dirIndexTitle ul li a {
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	line-height: 1.41;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	width: 933px;
	margin: 20px 0;
	padding: 2px;
	border: 2px solid #555;
	overflow: hidden;
	position: relative;
	letter-spacing: normal;
}
#dirIndexQA h3 {
	background: url(../img/dir/dir_faq_title.png) 5px 5px no-repeat #555;
	padding: 0 5px 0 18px;
	line-height: 41px;
	font-size: 122%;
	font-weight: bold;
	color: #FFF;
}
#dirIndexQA h3 a { color: #FFF; }
#dirIndexQA h3 a:hover { color: #FF0; }
#dirIndexQABox {
	padding: 0 0 2px 0;
	border-top: none;
}
#searchQA {
	padding: 8px;
	background: #EEE;
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	padding: 0 5px;
	width: 870px;
	/width: 860px;
	height: 26px;
	line-height: 26px;
	border: none;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 2px 0 0 10px;
	width: 23px;
	height: 22px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/dir/btn_search_dir.png) 0 0 no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#dirIndexQA ul {
	margin: 5px 0 0 0;
	padding: 0 0 0 8px;
	list-style: none;
}
#dirIndexQA ul li {
	margin: 0;
	padding: 4px 5px 4px 12px;
	background: url(../img/parts/list_arw_gray.png) 0 11px no-repeat;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	margin: 20px 0 0 240px;
	padding: 1px 0;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
}
#pageInfoInner {
	background: url(../img/parts/pageinfo_bg.png) 0 0 repeat-y;
	width: 100%;
	min-width: 1016px;
	height: 50px;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	width: 700px;
	margin: 10px 95px 0 75px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 30px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 5px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 8px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
/*****************************************
			Page Top
*****************************************/
#pageTop {
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	width: 146px;
	height: 50px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#pageTop:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Footer
*****************************************/
#footer {
	margin: -205px 0 0 240px;
	overflow: hidden;
	position: relative;
}
#footerContents {
	background: url(../img/parts/line_blue.png) 0 0 repeat-x;
	width: 941px;
	height: 172px;
	margin: 0 0 0 75px;
	overflow: hidden;
	_zoom: 1;
}
#footerContents h2 {
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 105px;
	height: 110px;
	margin: 34px 15px 0 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#footerContact {
	width: 440px;
	margin: 36px 0 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#footerContact dt {
	background: url(../img/footer/tyousya_title.png) 0 0 no-repeat;
	width: 193px;
	height: 22px;
	margin-bottom: 10px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerContact dd { line-height: 1.21; }
#footerContact dd.address { margin: 0 0 6px 0; }
#footerContact dd.tel {
	background: url(../img/parts/icon_tel.png) 0 6px no-repeat;
	margin: 0 0 10px 0;
	padding: 0 0 0 26px;
	font-size: 143%;
	font-weight: bold;
}
#footerContact dd.tel span { font-size: 70%; }
#footerContact dd.hour { font-size: 75%; }
#footerContact dd.hour span {
	display: block;
	margin: 5px 0 0 0; 
	color: #C03;
}
#btn_blog {
	background: url(../img/footer/footer_map.png) 0 0 no-repeat;
	width: 191px;
	height: 133px;
	margin: 16px 0 0 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_blog:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#footerInner {
	overflow: hidden;
	border-top: 1px dotted #1B408F;
}
#footerNav {
	width: 941px;
	margin: 0 0 0 75px;
	padding: 5px 0;
	letter-spacing: -0.4em;
	text-align: center;
	list-style: none;
	font-size: 93%;
}
#footerNav li {
	margin: 0 0 0 -1px;
	border-left: 1px solid #1B408F;
	border-right: 1px solid #1B408F;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
#footerNav li a { padding: 0 10px; }
/*****************************************
				Footer
*****************************************/
#footer {
	overflow: visible;
	position: relative;
}
/*****************************************
			Footer Bottom
*****************************************/
#footerBottom {
	margin: 0 0 0 -240px;	
	overflow: hidden;
	z-index: 9999;
}
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	background: url(../img/banner/bnr_line.png) 0 0 repeat-x #1E2593;
	overflow: hidden;
	position: relative;
}
#adBannerInner {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	overflow: hidden;
}
#bnr_about {
	background: url(../img/banner/bnr_about.png) 0 0 no-repeat;
	width: 161px;
	height: 59px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#adBannerInner ul {
	width: 825px;
	float: right;
	list-style: none;
}
#adBannerInner ul li {
	margin: 0 0 10px 5px;
	width: 160px;
	height: 60px;
	float: left;
	_display: inline;
}
#adBannerInner ul li a {
	width: 160px;
	height: 60px;
	display: block;
}
#bnr_about {
	background: url(../img/banner/bnr_about.png) 0 0 no-repeat;
	width: 161px;
	height: 59px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#bnr_about:hover { background-position: 0 -59px; }
/*****************************************
			Jinkou Box
*****************************************/
#jinkouBox {
	background: url(../img/parts/jinkou_bg.png) 0 0 no-repeat;
	width: 173px;
	height: 135px;
	margin: 17px 0 0 0;
	float: right;
	overflow: hidden;
	position: relative;
}
#jinkou {}